@charset "utf-8";
/* CSS Document */
/* ------------------------------------------------------------
 * Name      : bbs.css
 * Desc      : 게시판 layout 
 * Created   : 2015/05/06
 * Updated   : 
 ------------------------------------------------------------ */
.table_line {border-top:2px solid #000 }
 /* 리스트 테이블 */
.board_listW { clear:both; width:100%;}
.board_viewW { clear:both; width:100%;}
table.board-list { width:100%; table-layout: fixed;}

table.board-list th { background:#f5f5f5; padding:13px 0 13px; color:#262626; font-size: 1.05em; border:1px solid #cccccc; border-top:none }
table.board-list tr.on td { background:#f4f4f4;}
table.board-list td {border:1px solid #cccccc; padding:12px 5px 12px; font-weight: 300; color: #000000; text-align: center; word-break: break-all}
table.board-list td a {color:#000000;}
table.board-list td.subject { text-align:left; padding-left:20px; padding-right:10px;}
table.board-list td.subject a { color: #000;}

table.board-list td img { vertical-align:middle;}
table.board-list td div.faq { background: url(img/common/icon_re.gif) no-repeat scroll left 1px; padding-left:45px; margin-left:12px; text-align:left;}
table.board-list td.subject .icon_file { background:url(img/common/icon_note.gif) no-repeat left center; padding-left:15px; line-height:14px;}
table.board-list td.bg {background-color:#f7f7f7;}
table.board-list td .ico {display: inline-block; border: 1px solid #0c91dd; color: #0c91dd; font-size: 0.95em; padding:0px 5px; min-width: 50px; vertical-align: top; margin-right: 4px; text-align: center; height: 24px; line-height: 22px;}
table.board-list.fn td {font-weight: 300}
table.board-list.dot_line {border-collapse:separate; border-top:2px solid #666666;}
table.board-list.dot_line thead th {font-size:15px; padding:20px 0; border:none; background:none;} 
table.board-list.dot_line thead tr {background:url(img/common/quick_line.gif) repeat-x left bottom #f2f2f2;} 
table.board-list.dot_line thead tr.bgc_no {background:url(img/common/quick_line.gif) repeat-x left bottom ;} 
table.board-list.dot_line td {border:none; border-top:1px solid #ececec; padding:20px 5px;}
table.board-list.dot_line td.subject {padding-left:20px;}
.total_table table.board-list.dot_line td {padding:35px 5px;}
table.board-list .notice td {background: #f2f2f2;}


table.board-list2 td { padding:25px 0 25px; color: #242424;}
table.board-list2 td a {color:#242424;}
table.board-list2 td.subject {padding-left:20px;}

table.board-list2 td.subject a:hover {color: #8062b2; text-decoration: underline;}

/* faq */
table.board-list.faq {table-layout: fixed;}
table.board-list.faq td {padding:10px;}
table.board-list.faq td img {max-width: 100%;}
table.board-list.faq tr.on td {background: #fff; font-weight: 500;}
table.board-list.faq .bg td {cursor: pointer; border-bottom:1px solid #cccccc; }


table.board-list.faq .bg.active td.subject {color:#8062b2;}
table.board-list.faq .bg.active td.subject .arrow {background-position:left bottom;}
table.board-list.faq .bg td .ico {display:inline-block; width:22px; height:12px; border: none; min-width: auto; padding: 0px; margin: 0px; vertical-align: middle; overflow:hidden; background:url(../img/common/faq_arrow.png) no-repeat center bottom;}
table.board-list.faq .bg.on td .ico {background-position:center top} 
table.board-list.faq .bg2 td {background:#f2f2f2; text-align: left;}
table.board-list.faq .bg2 td.subject {padding:20px 25px 22px 0px; word-break:break-all; background:#fafafa; color:#646464;  line-height:27px;}




/* 뷰페이지 */
.board-view { width: 100%; table-layout: fixed; }


.board-view th {background:#f4f5f8; border-bottom:1px solid #e4e4e4; padding:14px 5px 14px 20px; text-align:left; font-size:14px; color:#262626;}
.board-view th.subject {background:#eeeeee; border-bottom:1px solid #cccccc; font-size: 1.05em;}
.board-view th.subject .s_txt {font-weight: 400; font-size: 0.95em;}
.board-view td .price {display:block; overflow:hidden; font-weight:500; color:#e3394b; line-height:20px; background: url(../img/common/ico_price.png) no-repeat left top; font-size: 1.4em; padding:6px 0px 7px 40px;}
.board-view td {border-bottom:1px solid #e4e4e4; padding:14px 10px 14px 20px; min-height:27px;  text-align: left; color: #646464;}
.board-view td.tc { text-align:center; padding:12px 0 11px 0px;}
.board-view td.view_td {padding:30px 20px; border: none; border-bottom:1px solid #e4e4e4; color: #333333; word-break:break-all;}
.board-view td.write_td {padding:20px 0px;}
.board-view td.evt_view_td { padding:30px 0px; border-bottom:1px solid #a1a1a1;}
.pop_wrap .board-view td {padding: 10px 18px 10px 18px;}
.board-view td a.file {color:#646464; display:inline-block; line-height: 19px; vertical-align: middle; padding-left:28px; background:url(img/ico/ico_file.gif) no-repeat left center; margin-right: 5px;}
.board-view td img {max-width: 100% !important; width: auto !important; height: auto !important}
.board-view th.cont {padding: 60px 0 64px 20px;}
.board-view .reply td { background:#f2f4f7; padding:15px 20px 30px 20px; word-break: break-all; color: #000000;}
.board-view .reply td .writer {display: inline-block; vertical-align: top; color: #000;}
.board-view .reply td .date {display: inline-block; padding-left: 10px; margin-left: 10px; background: url(../img/common/top_line.gif) no-repeat left center; vertical-align: top; color: #000;}
.board-view .reply td .faq span { display:block; height:27px; padding-left:44px; background:url(../img/common/icon_re2.gif) no-repeat left 3px; color:#b50047;}
.board-view .ico_reW {padding:10px 0px 5px 0px; border-top:1px solid #d9d9d9; margin-top: 10px;}
.board-view .ico_reW .ico_re {display: inline-block; border-radius:3px; background:#ff5546 !important; font-size:0.9em; font-weight: 300;  color: #fff; padding: 0px 5px; line-height: 160%; vertical-align: top;}
.board-view .reply td .faq p { padding-left:16px;}
.board-view th.last, .board-view tr.last th, .board-view tr.last td { border-bottom: 1px solid #ACACAC;}
.board-view th.last, .board-view tr.last th, .board-view tr.last td { border-bottom: 1px solid #ACACAC;}
.board-view td.event { padding:20px; text-align:center;}
.board-view th.bg {background: #f4f5f8}






.table_view_list {overflow:hidden; margin-left:-25px;}
.table_view_list li {float:left; padding:3px 0px 3px 25px; margin-right:30px; min-height:20px; line-height:20px; color: #666666; font-weight: 500; background: url(../img/common/top_line2.gif) no-repeat left center;}
.table_view_list li:first-child {background:none;}
.table_view_list li:first-child {margin-left:0px;}

.table_view_list li span.tt {color:#000; font-weight: 300;}

.table_view_list li .tt a {display:inline-block; padding-left:5px; border-left:1px solid #999; margin-right:6px; color:#000}
.table_view_list li .tt a:first-child {border-left:none; padding-left:0px;}


.board-point { width: 100%; border-bottom:1px solid #666666; border-top:1px solid #666666}

.board-point th {background:#eeeeee; padding:12px 0 ; text-align:center; font-size:15px; color:#242424;}
.board-point td {padding:12px 0px;}
.board-point td.subject {padding-left:20px;}

.board_viewW {border-top:1px solid #666666}
.board_viewW .board-view .view_tit th {background: #eeeeee; text-align: left; padding-left: 32px; font-size: 22px; color: #242424; line-height: 140%; }
.board_viewW .board-view .view_tit td {background: #eeeeee; text-align: right; padding-right: 32px; font-size:14px; color: #242424; line-height: 140%;  }
.board_viewW .board-view th {background:#fff; padding:18px 0 17px 32px; font-size:14px; color:#242424;}
.board_viewW .board-view td {padding:18px 10px 17px 0px; min-height:27px;}
.board_viewW .board-view td.view_td {padding:40px 32px; line-height:27px; }
.board_viewW .board-view tr:last-child th {border-bottom:1px solid #666666;}
.board_viewW .board-view tr:last-child td {border-bottom:1px solid #666666;}
.board_viewW .board-view .on td {background: #f2f2f2}
.board_viewW .board-view .on th {background: #f2f2f2}

.down_file {display: inline-block; vertical-align: middle; color: #0c91dd; margin-left: 10px;}
.down_file > span {display: block; padding-left:23px; background: url(../img/common/ico_file.png)no-repeat left center;}
.down_file:first-child {margin-left:0px;}



/* 페이징 */

.paging {overflow:hidden; text-align:center; margin:36px 0px 15px 0px; width:100%; font-weight: 500; font-size: 0px;}
.paging img {vertical-align:top;}
.paging a {color:#737070; vertical-align: middle; display:inline-block; zoom:1; line-height:26px; *display:inline; width:28px; height:28px; border:1px solid #d1d1d1; font-size:14px; margin: 0px 3px; padding: 8px;}

.paging a.first, .paging a.last {width:28px; height: 28px;}
.paging a.next {width: 28px; height:28px; margin-left: 10px;}
.paging a.prev {width: 28px; height:28px; margin-right:10px;}
.paging a.on {color:#fff; background:#0073c1; border:1px solid #0073c1;}



 /* 게시글 검색 */
.bbs_search {text-align:center; padding:28px 10px; border:1px solid #e9e9e9; background:#fafafa; margin-bottom: 30px;}

.bbs_search_in { max-width:450px; margin:0 auto; position:relative; padding-right:110px; padding-left:125px;}
.bbs_search_in .btn_search { position:absolute; right:0px; top:0px;}
.bbs_search_in .select {position:absolute; left:0px; top:0px;}
.bbs_search_in #searchstr {width:100% !important;}

.bbs_search .select {border:1px solid #cccccc; vertical-align:middle; width:120px; background-color:#fff; height:40px; font-family: Noto Sans, dotum, gulim;}
.bbs_search .st_select {min-widht:100px; margin-right:0px; position:relative; display:inline-block; *display:inline; vertical-align:middle;}
.bbs_search .st_select p.pl10 {border:1px solid #cacccb; background:#f4f4f4;}
.bbs_search .select_input {height:38px; background:#f4f4f4; line-height:40px; font-family: Noto Sans, dotum, gulim; border:none; line-height:38px; width:100%; padding:0px; color:#737070}
.bbs_search .button-1 {border:none; width:100%; height:40px; position:absolute; left:0px; top:0px; padding:0px; font-size:0; background:url(../img/btn/button-1.png) no-repeat right center;}
.bbs_search .Select {position:absolute; width:100%; top:40px; left:0px; display:none }
.bbs_search .Select li {padding:5px 5px 5px 10px; min-height:20px; line-height:20px; border:1px solid #e2e2e2; border-top:none; background:#fff; cursor:pointer; text-align:left;}
.bbs_search .Select li:hover {background:#f7f7f7}
.bbs_search .input {border:1px solid #cccccc; color:#656565; line-height:38px; height:40px; font-family: Noto Sans, dotum, gulim; vertical-align:middle;}
.bbs_search .btn_search {
    background: #757a85;
    display: inline-block;
    zoom: 1;
    color: #fff;
	border:1px solid #757a85;
	padding:0px;
    font-family: "Noto Sans KR", sans-serif;
    font-size:14px;
    width:100px;
    height:40px;
    line-height:38px;
    text-align: center;
    cursor: pointer;
    margin-left: 15px;
}
.bbs_search_in.two_col {max-width:850px; padding-left:0px; overflow:hidden;}
.bbs_search_in.two_col .two_cell {float: left; width: 50%; box-sizing: border-box; padding-left:80px; overflow:hidden; position: relative;}
.bbs_search_in.two_col .two_cell .pa {left: 0px; top:50%; font-size:15px; font-weight: 700; color: #000; line-height: 20px; margin-top: -10px; padding-left: 10px; background: url(../img/common/bul04.gif) no-repeat left center; }
.bbs_search_in.two_col .two_cell .select_ds {float: left; width: 50%; box-sizing: border-box; }
.bbs_search_in.two_col .two_cell .col-sm-3 .select_ds {width:33.33%;}
.bbs_search_in.two_col .select {position: relative; width: 100%;}
.bbs_search_in.two_col .cell01 {padding-right:30px; width:55%;}
.bbs_search_in.two_col .cell02 {padding-left:100px; width: 45%}
.bbs_search_in.three_col .two_cell {width:33.33%; padding-left:80px;}
.bbs_search_in.three_col .cell03 {padding-left:60px;}

.st_select_top .st_select p.pl10 {background:#f4f4f4;}
.st_select_top .select_input {background:#f4f4f4; font-family: "Noto Sans KR", sans-serif;}



.st_select_top .st_select p.pl10 {background:#f4f4f4;}
.st_select_top .select_input {background:#f4f4f4;  *border:0px;}
 
 /*글쓰기*/
.board-write {width:100%; border-bottom:1px solid #d9d9d9;}
.board-write tr:first-child th { border-top:none;}
.board-write tr:first-child td { border-top:none;}
.board-write th { background:#f4f5f8; border-top:1px solid #d9d9d9; padding:10px 5px 10px 20px; text-align:left; color:#2d2d2d;}
.board-write th span {color:#82308e; padding-right:2px;}
.board-write.th_tc th {padding:13px 0 12px 0px; text-align:center;}
.board-write.th_tc th span {margin-left:-15px;}
.board-write td {border-top:1px solid #d9d9d9; height:36px; word-break: break-all; font-weight: 300; line-height:20px; padding:10px 10px 10px 10px;}
.board-write td.tc {text-align:center;  padding:12px 0 11px 0px;}

.board-write td.file a { color:#737070; display:inline-block; padding-left:22px; background:url(img/ico/add_file.gif) no-repeat left center;}

.imp { color:#82308e; font-size:14px; width:10px; display:inline-block; zoom:1; *display:inline;}
.board-write th .totalW {padding:0px 20px 0px 0px;}
.board-write th .totalW li {color:#2d2d2d; height:25px; font-size:13px; line-height:25px; position:relative; padding-right:120px;}
.board-write th .totalW li span { display:block; position:absolute; right:0px; top:0px; color:#2d2d2d;}
.board-write th .totalW li.total { height:30px; color:#81308d; font-size:18px; line-height:30px; margin-top:16px; padding-top:10px; border-top:1px solid #d1d1d1;}
.board-write th .totalW li.total span {top:10px; color:#81308d;}

/*갤러리게시판*/
.photo_table { clear:both; width:100%; padding-bottom:20px; color:#666666; overflow:hidden; border-bottom: 1px solid #efeeee;}
.photo_g {padding:0px 9px 0px 8px; margin-top:16px; width:162px; height:156px; float:left;}
.photo_g dt {width:160px; height:120px; border:1px solid #f0efef; margin-bottom:10px;}
.photo_g dd {width:160px; text-align:center;}
.photo_g dd a { color:#666666;}

.photo2_group {overflow:hidden; width:100%;}
.photo2_group li {overflow:hidden; width:100%; min-height:93px; padding:14px 0px; border-bottom:1px solid #efeeee;}
.photo2_img {width:120px; height:90px; border:1px solid #efeeee; float:left; margin-left:9px; _margin-left:5px;}
.img_ok {width:560px;}
.img_no {margin-left:9px; _margin-left:5px;}
.photo2_g {float:right; position:relative; margin-right:8px; _margin-right:4px; margin-top:2px;}
.photo2_g dt {margin-bottom:6px; color:#666666; }
.day_jo {position:absolute; right:0px; top:0px; color:#aaaaaa;}
.photo2_g dt a {color:#666666;}
.photo2_g dd a { color:#858585;}

/* 데이터 테이블 */
table.board-table {margin-top:10px; width:100%; border-bottom:1px solid #d3d3d3;  border-top:1px solid #505050;}
table.board-table thead th {background:#f4f4f4; padding:11px 0 10px; color:#393939; font-size:14px; color:#2d2d2d; border-top:1px solid #505050; border-bottom:1px solid #ececec; border-left:1px solid #d3d3d3;}
table.board-table thead th.purple {background:#81308d; color:#fff; border:1px solid #81308d;}
table.board-table.tc tbody tr:first-child td {*border-top:none;}

table.board-table thead th.purple:last-child {border-right:1px solid #81308d;}
table.board-table thead th.purple:first-child {border-left:1px solid #81308d;}
table.board-table td {border:1px solid #e0e0e0; border-bottom:none; padding:15px 10px 14px 10px; font-size:13px;}
table.board-table td.total_purple {background:#ececec; text-align:right; font-size:18px;  color:#81308d; padding-right:14px;}

table.board-table tbody th {background: #ececec; border-bottom:1px solid #d3d3d3; border-left: none; line-height:160%; color:#2d2d2d; font-size:14px; padding:12px 0 11px 20px; text-align:left;}
table.board-table tbody th.bg_no {background:none;}
table.board-table tbody th.tc {text-align:center; padding:12px 0 11px 0px;}

table.board-table tbody tr:first-child th {border-top:1px solid #505050; *border-top:1px solid #d3d3d3;}
table.board-table tbody tr:first-child td {border-top:1px solid #505050; *border-top:1px solid #d3d3d3;}
table.board-table tbody tr:last-child th {border-bottom:1px solid #d3d3d3;}
table.board-table tbody tr th.brb_c {border-bottom:1px solid #a1a1a1;}

table.board-table tbody td {border-top:1px solid #d3d3d3; border-right:none;  line-height:20px;}
table.no_line tbody td {border-right:none; border-top: 1px solid #e0e0e0; border-left:none;}
table.no_line tbody td.bg {background:#f0f0f0; text-align:center;}

table.board-table td img {vertical-align:middle;}
table.board-table tfoot td {background:#f4f4f4;}
table.board-table tfoot tr:last-child td {border-bottom:1px solid #a1a1a1; background:#f0f0f0;}




.tableW .table_style {border-top:1px solid #505050;}
.tableW .table_style thead tr th {background-color:#e0e0e0; font-size:14px; border:1px solid #e0e0e0; border-top:1px solid #505050; color:#3b3b3b;}
.tableW .table_style tbody tr th {color:#565656;}
.tableW .table_style tbody tr td { text-align:center; padding:10px 0px;}
.tableW .table_style tbody tr:last-child th {border-bottom:1px solid #a1a1a1;}
.tableW .table_style tbody tr:last-child td {border-bottom:1px solid #a1a1a1;}

.table_style {clear: both; width:100%; border-top:2px solid #5f6062;}
.table_style thead tr th {background-color: #686868; font-size:14px; border:1px solid #686868; color: #fff; padding:10px 0 11px;}
.table_style tbody tr th {background-color: #f0f0f0; border:1px solid #dddddd; padding:12px 0 11px; color:#3c3c3c; font-size:14px;}
.table_style tbody tr td {border:1px solid #dddddd; line-height:20px; color:#575757; font-size:13px; padding:10px 0px 10px 13px;}
.layers .table_style tbody tr td {padding:23px 0px 20px 22px;}
#Ne_Popw .layers .table_style tbody tr td {padding:13px 10px 13px 10px; word-break:keep-all; word-wrap:break-word;}
.table_style tbody tr td.subject {padding-left:20px; padding-right: 10px; text-align: left;}


.st_thead thead tr th {background-color:#ececec; color:#3b3b3b; border:1px solid #dddddd;}
.st_thead tbody tr th {background-color:#f4f4f4;}


.table_style1 {clear:both; width:100%; table-layout: fixed}
.table_style1.tl {text-align: left;}
.table_style1 thead tr th {background-color:#f5f5f5; color: #000; padding:17px 2px; border:1px solid #d9d9d9;  word-break:break-all;}
.table_style1 tbody tr th {background-color: #f4f5f8; border-bottom:1px solid #d9d9d9; padding:12px 0 11px;}
.table_style1 thead tr:first-child th {border-top:none;}
.table_style1 thead tr:first-child td {border-top:none;}

.table_style1 tbody tr td {	border:1px solid #d9d9d9; line-height:20px; padding:13px 5px; text-align: center; font-weight: 300;  word-wrap: break-word; }
.table_style1 tbody tr th {border:1px solid #d9d9d9;}
.table_style1 tbody tr td.vt{vertical-align: top;}
.table_style1 tbody tr td.subject {padding-left:18px; padding-right:10px; text-align:left; word-break:break-all;}
.table_style1 tbody tr .left_line {border-left:1px solid #d5d5d5 !important;}
.word_keep td {word-break: keep-all !important}
.word_keep th {word-break: keep-all !important}
.word_break td {word-break:break-all !important}
.word_break th {word-break:break-all !important}

.bg_no {background:none;}

.table_style2 {clear:both; width:100%;}
.table_style2 tbody tr th {padding:2px 0; text-align:left;}
.table_style2 tbody tr th .bg {width:76px; height:25px;  text-align:center; color:#fff; line-height:25px; font-size:14px; letter-spacing:-0.5px;}
.table_style2 tbody tr td {line-height:20px; padding:4px; text-align:left; font-size:14px; color:#565656;}

.table_style3 {clear:both; width:100%;}
.table_style3 thead tr th {background-color:#cbcbcb; border-left:1px solid #e1e1e1; color:#565656; font-size:14px; padding:10px 0 11px;}
.table_style3 thead tr th:first-child {border-left:1px solid #cbcbcb;}
.table_style3 thead tr th.gray {background:#9f9f9f; color:#fff;}
.table_style3 thead tr th.red {background:#ee5340; color:#fff;}
.table_style3 tbody tr th {background-color:#f3f3f3; border:1px solid #e7e7e7; padding:12px 0 11px;}
.table_style3 tbody tr td {border:1px solid #e7e7e7; line-height:20px; padding:10px 0px 10px 13px;}
.table_style3 tbody tr td.subject {padding-left:20px; padding-right:10px; text-align:left; word-break:break-all;}
.table_style3 tbody tr td.red {color:#ee5340;}

.table_style4 {clear:both; width:100%; border-top:2px solid #5f6062;  border-collapse:separate;}
.table_style4 thead tr th {background-color:#f0f0f0; border-bottom:1px solid #c4c4c4; border-right:1px solid #e0e0e0;  font-size:14px; color:#3c3c3c; padding:10px 0 11px;}
.table_style4 thead tr th:first-child {border-left:1px solid #e0e0e0;}

.table_style4 tbody tr th {background-color:#f8f8f8; border-bottom:1px solid #e0e0e0; border-right:1px solid #e0e0e0; padding:12px 0 11px;}
.table_style4 tbody tr th:first-child {border-left:1px solid #e0e0e0;}

.table_style4 tbody tr:last-child th {border-bottom:1px solid #a1a1a1;}
.table_style4 tbody tr:last-child td {border-bottom:1px solid #a1a1a1;}
.table_style4 tbody tr td {border-right:1px solid #e0e0e0; border-bottom:1px solid #e0e0e0; line-height:20px; padding:10px 0px 10px 0px;}
.table_style4 tbody tr td.subject {padding-left:20px; padding-right:10px; text-align:left; word-break:break-all;}


.table_style5 {clear:both; width:100%;}
.table_style5 thead tr th {background-color:#ececec; border:1px solid #c4c4c4;  font-size:14px; color:#575757; padding:10px 0 11px;}
.table_style5 tbody tr td {border:1px solid #c4c4c4; background:#fff; line-height:20px; padding:10px 10px 10px 10px;}
.table_style5 tbody tr td.tc {border:1px solid #c4c4c4; background:#fff; line-height:20px; padding:10px 0px;}

/*
table.table-st2 {border-collapse:inherit;}
table.table-st2 th {background:#efefef; padding:8px 0 7px; color:#666666; border:1px solid #d9d9d9; border-right:none; border-bottom:none;}
table.table-st2 .line_r {border-right:1px solid #d9d9d9;}
table.table-st2 .line_b {border-bottom:1px solid #d9d9d9;}
table.table-st2 td {border:1px solid #d9d9d9; border-right:none; border-bottom:none; padding:8px 5px 8px 7px;}
*/



.file_nameW {border:1px solid #d5d5d5; margin-top:5px; height:35px;}
.file_name {padding:0px 30px 0px 13px; position:relative; line-height: 33px;}
.file_name a {position:absolute; right:10px; top:0%; height:33px; line-height:33px;}
.file_name img {vertical-align: middle; }
.file_name span {display: inline-block; vertical-align: middle; line-height: 20px; color: #646464;}
.file_input2 {margin-top:5px; position:relative;}
.file_input2 .bt {display:block; text-align:center; background:#333333}
.file_input2 .bt span {display:inline-block; padding-left:30px; height:43px; line-height:43px; background:url(../img/common/file.png) no-repeat left center; background-size:24px auto; color:#fff; font-size:14px;}
input.fileup {position: absolute; top: 0; left: 0; display: inline-block; width: 100%; height: 140px; opacity: 0;}



.photo_listW {clear:both; width:100%;}
.photo_listW ul {margin-left:-24px; margin-top: -40px; overflow:hidden;}
.photo_listW li {width:25%; float:left; text-align:center;}
.photo_listW li > div {margin-left:24px;  margin-top:40px;}
.photo_listW li .photo {display:block; background-size:cover !important;}
.photo_listW li .photo img {width:100%;}
.photo_listW li .txt {display:block; overflow:hidden; padding-top:15px; font-size:16px; color:#000000; height:30px; line-height:20px; text-align: center;}
.photo_listW li .txt .s_txt {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; font-weight:300; color:#000; height:20px; line-height:20px; padding-bottom:10px; font-size:16px;}
.photo_listW li .txt .tit {display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis; font-weight:500; color:#333333; line-height:150%; padding-bottom:10px; background: url(../img/common/tit_line.gif) no-repeat left bottom; margin-bottom: 10px; font-size: 1.2em;}
.photo_listW li .txt .price {display:block; overflow:hidden; font-weight:500; color:#e3394b; line-height:20px; background: url(../img/common/ico_price.png) no-repeat left top; font-size: 1.2em; padding:6px 0px 7px 40px;}

.photo_listW {border-top:1px solid #000}
.photo_listW ul.photo_data {margin:0px; padding-top: 20px; }
.photo_listW .photo_data li {width:25%; box-sizing: border-box; padding:25px 10px; text-align: center;}
.photo_listW .photo_data li > a {display: block; margin: 0 auto; max-width:220px;}
.photo_listW .photo_data li .photo {display:inline-block; width: 100%; max-width:156px; margin: 0 15px;}
.photo_listW .photo_data li .bar {border: 1px solid #969696; background: #fff; display: block; height:9px; box-shadow: 0px 5px 14px #e9e9e9;}
.photo_listW .photo_data li .txt_t {display: block; font-weight: 300; font-size: 18px; color: #0c91dd; padding: 20px 0px 0px 0px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; word-wrap: break-word; height: 50px;}
.photo_listW .photo_data li .txt_s {display:block; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; word-wrap: break-word;font-weight:300; color:#333333; height:40px; line-height:20px; padding-top:10px; font-size:15px; background: url(../img/common/tit_line2.gif) no-repeat center top; margin-top: 10px;}
.photo_listW .photo_data li .bt_down {display: block; margin: 20px auto 0px; border: 1px solid #ed2129; display: block; padding: 0px 20px 0px 5px; color: #ed2129; max-width:140px; box-sizing: border-box;} 
.photo_listW .photo_data li .bt_down span {display:inline-block; background: url(../img/common/ico_down2.png) no-repeat right center; min-height: 20px; line-height: 20px; padding:5px 30px 5px 0px; word-wrap: break-word;}


.list_photo {clear:both; width:100%; overflow: hidden; border-top:2px solid #000;}
.list_photo ul {overflow:hidden;}
.list_photo li { border-bottom: 1px solid #e9e9e9; padding: 20px 0px;}
.list_photo li > a {display: block; position: relative; padding-left:235px; min-height:200px;}
.list_photo li .pic {display:block; width:200px; box-sizing: border-box; border: 1px solid #c2c3c9; text-align: center; height:200px; position: absolute; left: 0px; top: 0px; background-size: cover !important}
.list_photo li .pic img {width:100%; height: 100%; max-width:100%;  max-height:100%; margin: 0 auto;}
.list_photo li .pic img.no_img {width: auto !important; height: auto !important;}
.list_photo li .txt_t {display: block; font-size:22px; color:#0c91dd; font-weight:300; line-height: 150%; margin:10px 0px 25px 0px; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.list_photo li .txt {display:block; color:#000; line-height: 140%; margin-top: 5px; position: relative; padding-left:80px;}
.list_photo li .txt > strong {position: absolute; left: 0px; top: 0px; color: #666666}
.list_photo li .name {display: inline-block; line-height:20px; font-weight: 500; color: #0c91dd; border:1px solid #0c91dd; border-radius:15px; text-align: center; padding:4px 13px;}






/* faq */
.faq_table { margin-top:30px; border-top:1px solid #505b84;}
.faq-list {width:100%;}
.faq-list .bg td {background:url(../img/customer/q.gif) no-repeat 30px 10px #fff; min-height:20px; padding:0px 20px 0px 90px; border-bottom:1px solid #e7e7e7;}
.faq-list .bg td a {display:block; min-height:20px; padding:20px 90px 20px 0px; background:url(../img/customer/td_off.png) no-repeat right 25px #fff; min-height:20px; color:#333333; font-size:1.1em;}
.faq-list .bg.on td {background:url(../img/customer/q_on.gif) no-repeat 30px 10px #505b84; border-bottom:1px solid #505b84;}
.faq-list .bg.on td a {background:url(../img/customer/td_on.png) no-repeat right 25px #505b84; color:#fff;}
.faq-list .bg2 td {background:url(../img/customer/a.gif) no-repeat 30px 30px #f2f0f0; min-height:20px; padding:40px 20px 40px 90px; border-bottom:1px solid #505b84; color:#505b84; font-size:1.1em; line-height:160%;}
.faq-list .bg2 td a {color:#505b84;}


.pw_box {padding:0px 10px 30px 10px; text-align: center;}
.pw_box h3 {font-size:23px; text-align:center; color:#000; font-weight: bold; line-height:30px; padding-bottom:20px; background: url(../img/common/bar02.gif) no-repeat center bottom;}
.pw_box .txt {font-size:15px; text-align:center; color:#666; line-height:26px; padding-bottom:30px; padding-top:20px;}
.pw_box .txt strong {color:#0073c1;}
.pw_box form {text-align:center;}
.pw_box form label { display:inline-block; zoom:1; *display:inline; padding-left:20px; background:url(../img/common/ico_secret.gif) no-repeat left center;}
.pw_box form .input {width:200px;}
.view_bg3 {padding:20px 0px 10px 0px;}
.view_bg3 .name {display:block !important;	padding:8px 0px !important; position:relative; border:1px solid #cfcfcf; border-right:none; border-left:none; margin-bottom:10px; color:#a29c99; min-height: 27px;}
.view_bg3 .name strong {padding-right:10px;	color:#333333;}

/* 댓글 쓰기 */
.org_box {display: inline-block; vertical-align: middle; padding: 0px 14px; height: 20px; line-height:19px; border-radius:10px; background: #f37321; color: #fff; font-weight: 300; font-size: 13px; margin-left: 3px;}
/* 댓글 쓰기 */
.commont_wrap {margin-top:40px;} 
.commont_wrap .commenttit {font-family:nGothicB; color:#565656; padding-bottom:5px;}
.commont_wrap .userinput {background:#f4f4f4; padding:25px; border-bottom:1px solid #d3d3d3; border-top:1px solid #d3d3d3;}
.commont_wrap .userinput .textareaW {overflow:hidden;}
.commont_wrap .userinput .textareaW .area {width:590px; float:left;}
.commont_wrap .userinput .textareaW .btn {text-align:center; float:right;}
.commont_wrap .userinput .textareaW .btn a { display:block; width:80px; height:70px; line-height:68px; color:#fff; font-family:nGothicB; background:#84308e;}
.comment_list li.list {padding:20px 0px; border-top:1px dotted #d3d3d3;}
.comment_list li:first-child.list {padding-top:0px; border-top:none;}
.comment_list li.list .comment {position:relative;}
.comment_list li.list .comment .name {font-family:nGothicB; color:#4c87ab; line-height:20px; padding-bottom:3px;}
.comment_list li.list .comment .comment-txt { line-height:150%;}
.comment_list li.list a.del {position:absolute; display:block; right:0px; top:0px;}

.xans-board-commentwrite {margin:20px 0 0; padding:5px 20px 10px; border:1px solid #e9e9e9; background-color:#fbfafa; color:#353535; font-size:12px;}
.xans-board-commentwrite .view {position:relative; margin:10px 0 0; padding:0 95px 0 0;}
.xans-board-commentwrite textarea {width:100%; height:52px; margin:0 5px 0 0;}
.xans-board-commentwrite .submit {position:absolute; top:0; right:0;}
.xans-board-commentwrite strong {display:block; font-size:13px; margin:5px 0 15px 0;}
.xans-board-commentform {margin:10px 0px 20px 0px; padding:5px 20px 20px; border:1px solid #e9e9e9; background-color:#fbfafa; color: #353535; display:none; font-size:12px;}
.xans-board-commentform p {margin:10px 0 0;}
.xans-board-commentform .view {position:relative; margin:10px 0 0; padding:0 184px 0 0;}
.xans-board-commentform .submit {position:absolute; top:0; right:0;}
.xans-board-commentform textarea {width:100%; height:54px; margin:0 5px 0 0;}



/* 이전글 다음글 */
.next_list {border:1px solid #c6c6c6; border-left:none; border-right:none; margin:15px 0px;}
.next_list dl {position:relative; padding-left:130px; height:45px; line-height:45px;}
.next_list dl.prev { border-top:1px solid #f3f3f3;}
.next_list dl.prev dt { background:url(../img/common/arrow_bottom.gif) no-repeat 20px 20px;}
.next_list dl dt {position:absolute; left:0px; top:0px; color:#333; text-align:left; width:80px; background:url(../img/common/arrow_top.gif) no-repeat 20px 20px; padding-left:50px; font-size:14px;}
.next_list dl dd {
    padding-left:20px;
	background:url(../img/common/top_line2.gif) no-repeat left center; 
	color:#000000;
	font-size:14px; 
	overflow: hidden; 
	white-space: nowrap;
	text-overflow: ellipsis; 
	-o-text-overflow: ellipsis;
	padding-right:10px;
	height:45px;
}
.next_list dl dd a {color:#000000;  display:block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -o-text-overflow: ellipsis; }




/* 댓글 리스트 */
table.comment-list {margin-top:10px; width:100%;}
table.comment-list td {border-bottom:1px solid #d9d9d9; padding:11px 0 9px; text-align: center;}
table.comment-list td.subject {text-align:left; padding-left:10px;}
table.comment-list td.subject a {line-height:14px; padding-right:10px;}
table.comment-list td img {vertical-align:middle;}

/* 첨부파일 버튼 디자인 */
.file_W {position:relative;}
.file_input { /*padding-right:85px;*/ padding-right:100px; position:relative;}
.file_input label { position:absolute; right:0px; top:0px; cursor:pointer; display:inline-block; overflow:hidden; padding: 0px 22px; height: 40px; line-height: 39px; background:#757a85}
.file_input label input {position:absolute; width:0; height:0; overflow:hidden; padding:0px; border:none;}
.file_input > input {color:#737070; font-size:1em; background-color: #ffffff; border: solid 1px #ccc; width:100%;  box-sizing:border-box; -moz-box-size:border-box; min-height: 40px; line-height: 38px; padding-left: 10px;}
.add_file {position:absolute; right:0; top:0px;}
.add_plus {
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    zoom: 1;
}
.add_plus span {
    padding: 0 10px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #ccc;
    border-radius: 2px;
    height: 30px;
    line-height: 29px;
    font-size: 14px;
    box-sizing: border-box;
}
.add_plus span.red {
    color: #e20e20;
}
.input_del { position: absolute;   right: 0; top: 7px;}
#file_add li.pt5, #option_add li.pt5, #file_add_img li.pt5 {
    position: relative;
}


